using System;

class Program {
   static int Maks(int[] matrix,int A,int B,int K){
     int maks = 0;
     int racunaj = 0;
     int cuvaj = 0;
     int brojac = 0;
     int[] drzacI = new int[K];
     int[] drzacBroj = new int[K];
     for(int j = 0;j<K;j++){
     for(int i = A+1;i<B;i++){
       if(matrix[i]>maks || matrix[i]*(-1)>maks){
         maks = Math.Abs(matrix[i]);
         cuvaj = i;
       }
     }
     drzacI[brojac] = cuvaj;
       drzacBroj[brojac] = matrix[cuvaj];
       brojac++;
     matrix[cuvaj] = 0; 
      racunaj += maks;
      maks = 0;
     }
   for(int i = 0;i<K;i++){
     matrix[drzacI[i]] = drzacBroj[i];
   }
      return racunaj;
   }
    static void Main(string[] args) {
      int x = 0;
      int max = 0;
      string[] unos = Console.ReadLine().Split(" ");
      int N = int.Parse(unos[0]);
      int K = int.Parse(unos[1]);
      string[] unos2 = Console.ReadLine().Split(" ");     
      int[] niz = new int[N];
      int[] vrednosti = new int[N];
      for(int i = 0;i<N;i++){
        niz[i] =  int.Parse(unos2[i]);
      }

    max = 1;
  Console.WriteLine(max);
    
    }
}